-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: pyopencl
Binary: python3-pyopencl, python-pyopencl-doc
Architecture: any all
Version: 2024.1-1
Maintainer: Debian OpenCL Maintainers <pkg-opencl-devel@lists.alioth.debian.org>
Uploaders:  Tomasz Rybak <serpent@debian.org>, Andreas Beckmann <anbe@debian.org>,
Homepage: https://mathema.tician.de/software/pyopencl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/opencl-team/python-pyopencl
Vcs-Git: https://salsa.debian.org/opencl-team/python-pyopencl.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-pytest
Build-Depends: debhelper-compat (= 13), dh-sequence-numpy3, dh-sequence-python3, mesa-common-dev, ocl-icd-opencl-dev | opencl-dev, opencl-c-headers, pybuild-plugin-pyproject, python3-all-dev, python3-pybind11 (>= 2.5.0), python3-setuptools, pocl-opencl-icd [amd64 arm64 armel armhf i386 hurd-i386] <!nocheck> | mesa-opencl-icd <!nocheck>, python3-mako <!nocheck>, python3-pytest (>= 7) <!nocheck>, python3-pytools (>= 2021.2.7) <!nocheck>
Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>, jdupes <!nodoc>, python-mako-doc <!nodoc>, python3-doc <!nodoc>, python3-sphinx <!nodoc>, python3-sphinx-copybutton <!nodoc>
Package-List:
 python-pyopencl-doc deb doc optional arch=all profile=!nodoc
 python3-pyopencl deb python optional arch=any
Checksums-Sha1:
 f45f8dc36cada4f56ad0bd6f0eac943bb253ca70 473860 pyopencl_2024.1.orig.tar.gz
 53dffa5a51f897723bb7901d12d1e7da0bd2252f 26376 pyopencl_2024.1-1.debian.tar.xz
Checksums-Sha256:
 ecd572ee940ad8bda1639c3a7beb68834fc9a98ad7eb3f6e01aac4f7d9d4bac1 473860 pyopencl_2024.1.orig.tar.gz
 7eac6f9dfd28a7b34b7287c2e67aa8f7815100cb8bf26fb978e9ebf55495a338 26376 pyopencl_2024.1-1.debian.tar.xz
Files:
 c727f56a8ed87b10ae161d3a9a12e369 473860 pyopencl_2024.1.orig.tar.gz
 17f27cc20a5bf6ba321be28394237f93 26376 pyopencl_2024.1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJEBAEBCAAuFiEE6/MKMKjZxjvaRMaUX7M/k1np7QgFAmYL5YsQHGFuYmVAZGVi
aWFuLm9yZwAKCRBfsz+TWentCBl8D/9v+63hNVhklsqGHKLzG4AQ1ds0wK1oq6a3
vecFD4GPYfh7ltWFsHcvxxeLe1Qhvm/ppkYmMBipvP/qHv1T6FYcY8rzfuWoG6iL
hCJUYuYU04XQPo4B9TvJNKfDkEMUuxa/9AO0yjZqlTLLPIxPj56AyDSfU4Z0pLvO
yWthsLKtdsQFMiUfN9eeSsNtPO+19zfE6o1uc8FT/6mW6ZCeSjtu25tk83eOqUxU
mgAXbQQ5UriS/7XF7vbiz69SA6RqMmxyuGkMpHZTtrk0HryB77to/j6aziImpahc
dc9kJd6v8j91dwB08XwOsU0ILrtozJoccV2M9L79ekxcCD/CSK3ufBoxP7pbwl9I
mistGKs07s7Eih7j/Ig8L6b7uljfN25k6Np6G/igkZpEVPgrz45tSp0rBFGn8zMd
fBNVDjveKGse8dDxUSxTnNQmMzsKbQYHTjKJDD/8wH231euSGhHY+w9PXqOeB+2y
SLfLHQGvLG4RMi0qp10a1TEoI6TPvKlwLdFnOx0BVEGkI+crEH1gwROK/9S2v4f+
vIUb5QZnD7L7+/JFW0vcDhxmddIXwqfOiStIQvmtItShnOihuXEcUAHg7CltaE9P
d79kHW+KUU8MQ6QSsQKcXnVHMCPrv/OJGRjyhwqT98m7Po+4+eTOgmSj/B2hNtHX
54bmtq+7pw==
=Szg/
-----END PGP SIGNATURE-----
